'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Button = function Button(_ref) {
  var children = _ref.children,
      size = _ref.size,
      type = _ref.type;

  var btnSize = size ? 'btn-' + size : '';
  var btnType = type ? 'btn-' + type : '';

  return _react2.default.createElement(
    'button',
    { className: 'btn ' + btnSize + ' ' + btnType },
    children
  );
}; /**
    * Created by timur on 2/11/17.
    */

exports.default = Button;